• Register

Recent questions tagged anaconda

0 votes
1 answer 1 view
Problem : gonzo ~/a/packages conda env list # conda environments: # ppo_latest /nohome/jaan/alecxe/anaconda3/envs/ppo_latest root * /nohome/jaan/alecxe/anaconda3 gonzo ~/a/packages conda activate ppo_latest gonzo ~/a/packages which python (ppo_latest) /nohome/jaan/alecxe/anaconda3/bin/ ... want to check which python it is referring to it and it is not changing.., May I know why it is happening?
asked 8 hours ago Wafa Abu Yousef 2.1k points
0 votes
1 answer 12 views
Problem: Which is better anaconda or python? What is the relationship between Anaconda and python? Is python needed for anaconda? Generally, Python programming leads to multi-purposes, whereas anaconda is most likely preferred for Data science projects. Anaconda comes with pre-built libraries that save a lot of time for projects like ML to get started quickly. Give me answer in detail
asked Jan 23 Mashhoodch 10.8k points
0 votes
1 answer 59 views
Problem: I have basic knowledge of python, anaconda, plotly and msgpack. Now I am facing a problem while trying to install the plotly. I proceeded to upgrade my anaconda using a command line on a Debian 9 but unfortunately I received an error message saying: " ... .0 error message stopped my whole upgrading process of many of the packages. pip install msgpack does not really fix the above problem.
asked Aug 27, 2020 Raphael Pacheco 4.9k points
1 vote
0 answers 20 views
v = tf.Variable(0) update = tf.compat.v1.assign(v, v+1) init_op = tf.compat.v1.global_variables_initializer() tf.compat.v1.disable_eager_execution() with tf.compat.v1.Session() as session: session.run(init_op) print(session.run(v)) for _ in range(3): session.run(update) print(session.run(v))
asked Jun 21, 2020 roshan
1 vote
1 answer 213 views
Problem: Well, I have installed the seaborn package in my system by using conda install seaborn command. While I am trying to import the package in my script it shows an error ImportError: No module named seaborn Although the package has already installed on my system. I am ... you please shed some light on this, why I met with this error? I am looking for a solution to this problem. Thanks.
asked May 15, 2020 adamSw 11.3k points
1 vote
1 answer 287 views
Problem : Currently I am learning anaconda and virtualenv. I want to start my virtual env using the virtualenv but I am facing below error: Already using interpreter /Users/pkilcrease/anaconda/bin/python3 Using base prefix '/Users/pkilcrease/anaconda' New python ... and virtualenv, but unable to fix the above error. Looking for experts advice for fixing above anaconda and virtualenv error.
asked May 6, 2020 stewart 4k points
1 vote
2 answers 895 views
Problem : I am beginner to Ancaconda3 and Tensorflow. I have also recently installed Ancaconda3 and Tensorflow. But if I try to import the Tensorflow in the python shell then I often face the below error: ModuleNotFoundError: No module named 'numpy.core._multiarray_umath ... also installed on my box and it can be very successfully imported in the python. Please note currently I am using Windows10.
asked Apr 22, 2020 stewart 4k points
1 vote
1 answer 180 views
Problem : I am very new to Python. Currently I am running the python script but I am constantly facing following error: “Intel MKL FATAL ERROR: Cannot load libmkl_avx2.so or libmkl_def.so.” Please note both of my files are present in a anaconda2/lib directory. I am very confused about above error so need Python experts help in fixing above error.
asked Apr 20, 2020 stewart 4k points
0 votes
1 answer 322 views
Problem : When I wanted to install my module 'pymc' through the anaconda environments, it showed me the below error message: UnsatisfiableError: The following specifications were found to be in conflict: · blaze -> pyyaml -> python[version='>=2.7,<2.8.0a0'] -> vc=9 · blaze -> ... 2.7.14, and I also installed anaconda 1.6.9 on the Windows. I am very new to Python. How can I resolve the above error?
asked Jan 10, 2020 alecxe 7.5k points
0 votes
1 answer 2K views
Problem : The import matplotlib.pyplot as plt is is giving me the error with python2.7, anaconda3. The error shown is as below: ImportError: libGL.so.1: cannot open shared object file: No such file or directory The Detailed Error report is as below : Traceback ... <module> from PyQt5 import QtCore, QtGui, QtWidgets ImportError: libGL.so.1: cannot open shared object file: No such file or directory
asked Dec 18, 2019 alecxe 7.5k points
0 votes
1 answer 5.4K views
Problem : gonzo  ~/a/packages  conda env list # conda environments: # ppo_latest /nohome/jaan/alecxe/anaconda3/envs/ppo_latest root * /nohome/jaan/alecxe/anaconda3 gonzo  ~/a/packages  conda activate ppo_latest gonzo  ~/a/packages  which python (ppo_latest) /nohome/jaan/ ... Then I want to check which python it is referring to it and it is not changing.., May I know why it is happening?
asked Nov 25, 2019 alecxe 7.5k points
0 votes
1 answer 169 views
Problem : I have recently installed the Anaconda 3 4.4.0, 32 bit on my Windows 7 Professional machine and also imported NumPy and Pandas on Jupyter notebook but facing following issue 'conda' is not recognized as an internal or external command, operable program or batch file.
asked Nov 14, 2019 peterlaw 6.9k points
To see more, click for the full list of questions or popular tags.